-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: bmtk
Binary: python3-bmtk, python3-bmtk-doc, python3-bmtk-examples
Architecture: amd64 all
Version: 1.1.1+ds-3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>, Étienne Mollier <emollier@debian.org>
Homepage: https://github.com/AllenInstitute/bmtk
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/bmtk
Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-mpi4py, python3-pytest
Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-sequence-python3, pandoc, python3-jsonschema <!nocheck>, python3-pandas <!nocheck>, python3-numpy <!nocheck>, python3-six <!nocheck>, python3-h5py <!nocheck>, python3-matplotlib <!nocheck>, python3-scipy <!nocheck>, python3-skimage (>= 0.19.3-6~) <!nocheck>, python3-sympy <!nocheck>, python3-pytest <!nocheck>, python3-neuron (>= 7.6.3-4~) <!nocheck>, python3-ipython <!nodoc>, python3-sphinx, python3-numpydoc, python3-flake8, python3-nbsphinx, python3-mpi4py <!nocheck>, fonts-bebas-neue
Package-List:
 python3-bmtk deb python optional arch=amd64
 python3-bmtk-doc deb doc optional arch=all
 python3-bmtk-examples deb python optional arch=all
Checksums-Sha1:
 7e53290a01c53d8c35a12144ca193d96808ad4ef 62760168 bmtk_1.1.1+ds.orig.tar.xz
 b5b697a67493fc4f8eff9dda3d4147180ceb4dc1 10884 bmtk_1.1.1+ds-3.debian.tar.xz
Checksums-Sha256:
 fbb5cd28a386bfd43a81d4b593c4c84d2b84715e100abf1b5ab7045fa8aa965c 62760168 bmtk_1.1.1+ds.orig.tar.xz
 0d9b29b65d5db0cfc50287609b13c0657d2d4c0b0dfd00026c2b01cf3a5bf7ce 10884 bmtk_1.1.1+ds-3.debian.tar.xz
Files:
 7ca3f30ff315ea16b145e66dc7d6277d 62760168 bmtk_1.1.1+ds.orig.tar.xz
 978b6286ea227f922ba623bd19426677 10884 bmtk_1.1.1+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEE8fAHMgoDVUHwpmPKV4oElNHGRtEFAmdTYG0RHHRpbGxlQGRl
Ymlhbi5vcmcACgkQV4oElNHGRtGrDQ//Top+g/HDFLJICwKc5ZHo4fY27p7EUkBb
co5BovMRJ2XFITivp2uz6Jr4xdOTbGRq9LpdLKKIWLKOMgX5QYkMhxTNRGB/htTG
GMxGTVZvNoWo7quFD0qf3CA6gvf9osYWZGfkRRyqDBlS2ZiJdzyy2VlNd6Rl3ezp
cdqlf8PeYBHBpeGfRW0RlKOK8mhMKmBRS01XVNMKKU2vIZTh7basB6bSMuVpkRI5
pAEacHAs1EOVJjnm+y0Al0c5IlWAQNVEL5jvyFvV3p4onxSU151hndZonf01NUeg
QSliDihycacFV2l8swj/LY+7Z6jw4xIQVd6jtp0C752dfpy4LwotKohi74Qxvpdi
FeqMYKhgvPHlF02TSPNx6JgmeDalhSfYO/1lpUb0sezH9dzyQ2sJJ8tqaoWDd1tc
m/EmE7/6Aih5bycmFc2ObrFleZqwq+f2lU/j1kxrPlTrLXhGAxeoDXfmjWi6671F
2a6VpIp79Sks0o2LqqAdQZLyVwsIOwWG5GEEIys6ZVg75sYrsq+T9zorpbk/sQ97
wrdf2bkHJr2MUeLlQW0GZsHvtF84fVoQ2Jog5yPnZccPAvMI2XtkfIBrwxG1OYX0
RXfTUoKC2XGx6XOfYBn985ifHWwbi/X6vV5LtvtQmFojnirI9+maUtIs2rx0jRk3
e1buJjiDIcE=
=jFqI
-----END PGP SIGNATURE-----
